Docker-in-Docker (DinD) capabilities of public runners deactivated. More info

Commit dd4510eb authored by Fabio Hernandez's avatar Fabio Hernandez
Browse files

Remove set -e to make sure configuration errors are displayed

parent 9a26d846
......@@ -11,15 +11,15 @@ if [ "$EUID" -ne 0 ]; then
exit 1
fi
# Exit on error
set -e
# Run CernVM FS configuration
if [ ! -x /usr/bin/cvmfs_config ]; then
echo "Could not find CernVM FS configuration tool"
exit 1
fi
/usr/bin/cvmfs_config setup
if [ $? -ne 0 ]; then
exit 1
fi
# Configure CernVM FS
# WARNING: make sure we don't overwrite any existing configuration, different
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment